<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<author>Eren Erenuluğ</author>
<title>Kurtar Beni Düşmanlarımdan</title>
<lyrics>[V1]
.       Am            C       G        D
 // Kurtar beni düşmanlarımdan ey Tanrım
.   Am             C       G          D
 Kalem ol hasımlarıma karşı yüce Tanrım //

[V2]
.       Am               C
 // Kurtar beni suç işleyenlerden
.     G                 D
 Ya Rab sen gücüm sarsılmaz kalem //

[C1]
.        Am       C              G          D
   // Bense gücün için sabah ezgiler söyleyeceğim
.      Am         C             G          D
   Ya Rab yüce sevgini sevinçle dile getireceğim //

[B1]
.     Am            C
   // Gücüm sensin, Gücüm sensin
.  G              D
   Gücüm sensin , seni bekliyorum Rab //</lyrics>
</song>